<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17b0ae3767811c72d257101861f4e75a">
  <dict>
    <!--2023-01-31 11:49:20.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:49:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
